Subject: Organic chemistry mailing list address

From: Andy Jacobson <[email-masked]>
Date: Wed, 5 Oct 1994 15:46:50 -0700

(Dr.) S. Shapiro wrote:
 
>Ladies and Gentlemen:
>
>     Some timne ago on CCL I read a posting informing us that there existed
>an organic chemistry newsgroup that could be reached at
>
>                        [email-masked]
>
>However, after sending a note to that e-mail address, I received a message
>that that address does not exist.
 
I should probably set this straight here. The address does exist.
I get mail from it all the time. 
Unfortunately, the way the list is set up, some of the mail sent out
to bad adresses occasionally bounces back to the original sender

This is a general purpose discussion group in organic chemistry.
Address to the "mail exploder" :      [email-masked]
Address for SUBSCRIPTION REQUESTS:    [email-masked]
The list is coordinated by Curt Breneman, RPI Chemistry Dept. 
([email-masked]).

I'm sorry if my earlier post created any confusion. 
-A.J.
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
Andy Jacobson   <[email-masked]> 	<[email-masked]> 
Dept. Pharmacology / Div. Nuclear Medicine and Biophysics
CHS B2-086 
UCLA School of Medicine 			Phone:310-825-8584 
Los Angeles, CA 90024-6948 			Fax:  310-825-4517
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~